gsm0414.c File Reference
`#include <osmocom/gsm/protocol/gsm_04_14.h>`
`#include <osmocom/core/utils.h>`

## Variables

const struct value_string | gsm414_msgt_names []

## Variable Documentation

## gsm414_msgt_names

const struct value_string gsm414_msgt_names[]

Initial value:
= {
{ GSM414_MT_CLOSE_TCH_LOOP_CMD, "CLOSE_TCH_LOOP_CMD" },
{ GSM414_MT_CLOSE_TCH_LOOP_ACK, "CLOSE_TCH_LOOP_ACK" },
{ GSM414_MT_OPEN_LOOP_CMD, "OPEN_LOOP_CMD" },
{ GSM414_MT_CLOSE_MSLOT_LOOP_CMD, "CLOSE_MSLOT_LOOP_CMD" },
{ GSM414_MT_CLOSE_MSLOT_LOOP_ACK, "CLOSE_MSLOT_LOOP_ACK" },
{ GSM414_MT_OPEN_MSLOT_LOOP_CMD, "OPEN_MSLOT_LOOP_CMD" },
{ GSM414_MT_OPEN_MSLOT_LOOP_ACK, "OPEN_MSLOT_LOOP_ACK" },
{ GSM414_MT_ACT_EMMI_CMD, "ACT_EMMI_CMD" },
{ GSM414_MT_ACT_EMMI_ACK, "ACT_EMMI_ACK" },
{ GSM414_MT_DEACT_EMMI_CMD, "DEACT_EMMI_CMD" },
{ GSM414_MT_TEST_INTERFACE, "TEST_INTERFACE" },
{ GSM414_MT_GPRS_TEST_MODE_CMD, "GPRS_TEST_MODE_CMD" },
{ GSM414_MT_EGPRS_ST_RB_LOOP_CMD, "EGPRS_START_RB_LOOP_CMD" },
{ GSM414_MT_RESET_MS_POS_STORED, "RESET_MS_POS_STORED" },
{ 0, NULL }
}
GSM414_MT_OPEN_MSLOT_LOOP_CMD
#define GSM414_MT_OPEN_MSLOT_LOOP_CMD
Definition: gsm_04_14.h:54
GSM414_MT_ACT_EMMI_CMD
#define GSM414_MT_ACT_EMMI_CMD
Definition: gsm_04_14.h:56
GSM414_MT_CLOSE_MSLOT_LOOP_ACK
#define GSM414_MT_CLOSE_MSLOT_LOOP_ACK
Definition: gsm_04_14.h:39
GSM414_MT_RESET_MS_POS_STORED
#define GSM414_MT_RESET_MS_POS_STORED
Definition: gsm_04_14.h:99
GSM414_MT_OPEN_MSLOT_LOOP_ACK
#define GSM414_MT_OPEN_MSLOT_LOOP_ACK
Definition: gsm_04_14.h:55
GSM414_MT_GPRS_TEST_MODE_CMD
#define GSM414_MT_GPRS_TEST_MODE_CMD
Definition: gsm_04_14.h:66
GSM414_MT_TEST_INTERFACE
#define GSM414_MT_TEST_INTERFACE
Definition: gsm_04_14.h:59
GSM414_MT_EGPRS_ST_RB_LOOP_CMD
#define GSM414_MT_EGPRS_ST_RB_LOOP_CMD
Definition: gsm_04_14.h:86
GSM414_MT_CLOSE_MSLOT_LOOP_CMD
#define GSM414_MT_CLOSE_MSLOT_LOOP_CMD
Definition: gsm_04_14.h:26
GSM414_MT_ACT_EMMI_ACK
#define GSM414_MT_ACT_EMMI_ACK
Definition: gsm_04_14.h:57
GSM414_MT_CLOSE_TCH_LOOP_CMD
#define GSM414_MT_CLOSE_TCH_LOOP_CMD
Definition: gsm_04_14.h:11
GSM414_MT_OPEN_LOOP_CMD
#define GSM414_MT_OPEN_LOOP_CMD
Definition: gsm_04_14.h:23
GSM414_MT_CLOSE_TCH_LOOP_ACK
#define GSM414_MT_CLOSE_TCH_LOOP_ACK
Definition: gsm_04_14.h:22
GSM414_MT_DEACT_EMMI_CMD
#define GSM414_MT_DEACT_EMMI_CMD
Definition: gsm_04_14.h:58